.btn-delete{
	color: #f00 !important;
}

.btn-delete.active,
.btn-delete:hover{
	color: #b00 !important;
}

.btn-icon-form{
	font-size: 0.9375rem; /* 15px */
	color: #212529;
}

.btn-icon-form.active,
.btn-icon-form:hover{
	color: #479eaf;
}

.btn-primary{
	border: 1px solid #479eaf;
	background-color: #479eaf;
}

.btn-primary:hover{
	border: 1px solid #017187;
	background-color: #017187;
}

.btn-outline-primary{
	border: 1px solid #479eaf;
	background-color: #fff;
	color:#479eaf;
}

.btn-outline-primary:hover{
	border: 1px solid #479eaf;
	background-color: #479eaf;
	color:#fff;
}




.btn-primary.disabled, .btn-primary:disabled{
	color: #666 !important;
    background-color: #ccc !important;
    border-color: #ccc !important;
}


.btn-secondary,
.show>.btn-secondary.dropdown-toggle{
	color: #479eaf;
	border: 1px solid #479eaf;
	background-color: #fff;	
}

.btn-secondary:hover{
	color: #479eaf;
	border: 1px solid #479eaf;
	background-color: #ecfcff;	
}

.btn-secondary.disabled,
.btn-secondary.disabled:hover{
    color: #aaa;
    background-color: #fff;
    border-color: #aaa;
}

.btn-tela-wrapper{
	margin-top: 1rem; /* 16px */
	text-align: right;
}

.btn-tela-wrapper .btn{
	margin-left: 0.3125rem; /* 5px */
}

.btn-xtra-small{
	height: 1.5625rem; /* 25px */
	padding: 0 0.625rem; /* 10px */
	font-size: 0.6875rem; /* 11px */
}

button.disabled{
	background-color: #e9ecef !important;
    opacity: 1;
}